This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Product Requirements

Description

Allows you to store a set of “Requirements” against a product, and display those on the product page in a widget. With built in compatibility for Easy Digital Downloads, WooCommerce and WP e-Commerce – easily edit your products’ requirements on the main WordPress post editing screen, and display them in a widget on your store’s front end.

The plugin’s available for forking and contribution over on GitHub

Installation

  • Install it as you would any other plugin
  • Activate it
  • Add the widget to your site as you would a standard WordPress widget
  • Add Requirements information to your downloads.

Reviews

There are no reviews for this plugin.

Contributors & Developers

“Product Requirements” adalah perisian sumber terbuka. Orang-orang berikut telah menyumbang kepada pemalam ini.

Penyumbang

Changelog

1.3

WordPress 4.3 compatibility.

1.2

WP e-Commerce suppor

1.1

WooCommerce support

1.0

Initial public release